.bg_box,
.main .access .block .box .img {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.main .access {
  padding-left: 9vw;
  padding-right: 9vw;
}

.main .access .container {
  margin-bottom: 7%;
}

.main .access .container h3 {
  margin-bottom: 3%;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.main .access .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.main .access .block .box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
  margin-right: 2%;
}

.main .access .block .box .img {
  padding: 30% 0;
  margin-bottom: 20px;
}

.main .access .block .box p.f16 {
  line-height: 1.7;
}

.main .access .block .box:nth-child(3n) {
  margin-right: 0;
}

.main .access .block .box:nth-child(n + 4) {
  margin-top: 4%;
}

@media screen and (max-width: 768px) {
  .main .access .block .box {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
  }
  .main .access .block .box:nth-child(2n) {
    margin-right: 0;
  }
  .main .access .block .box:nth-child(3) {
    margin-right: 2%;
  }
  .main .access .block .box:nth-child(n + 3) {
    margin-top: 7%;
  }
  .main .access .block .box p.f16 {
    font-size: 15px;
  }
  .main .access {
    padding-left: 7vw;
    padding-right: 7vw;
  }
  .main .access .container h3 {
    font-size: 20px;
  }
  .main .access .container {
    margin-bottom: 10%;
}
}

@media screen and (max-width: 480px) {
  .main .access .block {
    display: block;
  }
  .main .access .block .box,
  .main .access .block .box:nth-child(3) {
    margin-right: 0;
  }
  .main .access .block .box:nth-child(n + 2) {
    margin-top: 10%;
  }
  .main .access {
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .access .container h3 {
    font-size: 18px;
    margin-bottom: 6%;
  }
  .main .access .block .box p.f16 {
    font-size: 14px;
  }
}
